/**
 * @version 7.9 [rev.7.9.03]
 */

/* xs */
@media (max-width: 767px) {
    body {
        padding: 50px 0 0 0;
    }

    /* reset input fields for the listing details page */
    .product .form-control {
        display: inline-block;
        width: inherit;
    }

    .details-content .dl-horizontal dt {
        width: auto;
    }

    .details-content .dl-horizontal dd {
        margin-left: 0;
    }

    .navbar-static-top {
        margin: 0 auto;
    }

    #main-nav > li {
        width: 33%;
        border: none;
    }

    .main-content {
        border-radius: 0 0 0 0;
        box-shadow: none;
        border: none;
    }

    .breadcrumbs {
        background: none;
    }

    .btn-sidebar {
        display: block;
    }

    .search ul {
        width: 100%;
    }

    #view-switch {
        padding-left: 0;
    }

    .product .manage-buttons {
        display: none;
    }

    .carousel-inner .col-xs-3 {
        padding-left: 5px;
        padding-right: 5px;
    }

    .row-offcanvas-right .sidebar-offcanvas {
        right: -74%;
    }

    .row-offcanvas-left .sidebar-offcanvas {
        left: -74%;
    }

    .row-offcanvas-right.active {
        right: 80%;
    }

    .row-offcanvas-left.active {
        left: 80%; /* 6 columns */
    }

    .sidebar-offcanvas {
        position: absolute;
        top: 0;
        width: 77%; /* 6 columns */
    }

    .grid {
        width: 50%;
    }

    .recently-viewed .grid {
        width: 50%;
    }
}

/* sm */
@media (min-width: 768px) and (max-width: 991px) {
    .row-offcanvas-left .sidebar-offcanvas {
        left: -40%;
    }

    .row-offcanvas-left.active {
        left: 42%;
    }

    .sidebar-offcanvas {
        position: absolute;
        top: 0;
        width: 40%;
    }
}

/* md */
@media (min-width: 992px) and (max-width: 1199px) {
}

/* lg */
@media (min-width: 1200px) {
}

/* xs & sm */
@media (max-width: 991px) {
    .row-offcanvas {
        display: block;
        position: relative;
    }

    .container {
        padding-left: 10px;
        padding-right: 10px;
        width: 100%;
    }
}

/* sm & md & lg */
@media (min-width: 768px) {
    .input-tiny,
    .navbar-form .input-tiny,
    .form-inline .input-tiny {
        width: 60px;
    }

    .input-mini,
    .navbar-form .input-mini,
    .form-inline .input-mini {
        width: 80px;
    }

    .input-small,
    .navbar-form .input-small,
    .form-inline .input-small {
        width: 105px;
    }

    .input-default,
    .navbar-form .input-default,
    .form-inline .input-default {
        width: 150px;
    }

    .input-medium,
    .navbar-form .input-medium,
    .form-inline .input-medium {
        width: 240px;
    }

    .input-large,
    .navbar-form .input-large,
    .form-inline .input-large {
        width: 300px;
    }

    .input-xlarge,
    .navbar-form .input-xlarge,
    .form-inline .input-xlarge {
        width: 430px;
    }
}

/* md & lg */
@media (min-width: 992px) {
}

/* screen */
@media screen {
    /* print only blocks */
    .print-only {
        display: none;
    }
}

/* print */
@media print {
    .tab-content > .tab-pane {
        display: block;
    }

    .print-only {
        display: block !important;
    }

    .no-print {
        display: none !important;
    }

    a:link:after, a:visited:after {
        display: none;
        content: "";
    }
}
